Screencasts - Hilfsvideos
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Support for Ubuntu 12.04LTS?

Created: 27 Apr. 2012 | 6 Kommentare
das Bild der le0s

Can anyone enlighten me as to whether Symantec plan to support Ubuntu 12.04LTS, and if so, when can we expect to see it?

Thanks in advance  =)

Kommentare KommentareZum neuesten Kommentar

das Bild der matec@163.coms

Estimated to be PGP11.0 . now has only supported Ubantu 11.04

das Bild der PGP_Bens

It sounds like some significant code changes will need to be made to introduce Ubuntu 12.04 version support with PGP WDE for Linux.  This is something that keeps slipping on and off the roadmap for this year. It was originally planned for our next major release in October/November timeframe. Now it is looking like possibly later unfortunately.  If you are desperately in need of support for Ubuntu 12.04 I would suggest filing an idea on this (obviously the more thumbs up we get on this, the quicker the idea gets looked at):

https://www-secure.symantec.com/connect/node/add/idea

If/when you consider your issue resolved, please click Mark As Solution on the most helpful response.

das Bild der tekuan1s

Sooo, PGP Desktop for Ubuntu only supports a distribution that goes EoS October 28th? 

Any update on getting support for Ubuntu's latest LTS version?  12.04?

das Bild der le0s

Im extremely disappointed by the delay in getting support for 12.04 LTS from Symantec. Although Lucid is still officially supported until April 2013, having to stick with what is now a nearly 4 year old release feels a bit like ive been short changed.

Will we (Ubuntu users) be guaranteed that full support for 12.04 will be provided in sufficient time before 10.04 goes EOL to allow for migration and resolution of any issues we encounter?

WRT getting an idea posted - I have created one this morning and hope to see some nods from other Ubuntu users to get this back on the map and sorted this side of the New Year...

das Bild der ryanc42s

The engineer listed as the maintainer on the Ubuntu packages for 10.04 left PGP/Symantec in August of 2011. I'm guessing he hasn't been replaced.

das Bild der PGP_Bens

We have other Linux WDE engineers who work on development team now. The problem being that RedHat and CentOS have been coming out with new platform release updates as well and the reality is that we just don't have a lot of Enterprise customers with a strong foothold in the Ubuntu Linux space so it's been and so it probably doesn't get as much attention and polish with our WDE product as some of the other Linux distributions out there. I've voiced your concerns with our product team and I am confident they will look into this problem and let us know if they have some type of solution.

If people have interest in testing the latest 10.2.1 MP3 PGP WDE release on Ubuntu 12.04 and letting us know what is wrong. I think that is a good start to getting Engineering looking at supporting the product. Ultimately what drives newer compatability and upgrades is customers using the product and asking for support.

If/when you consider your issue resolved, please click Mark As Solution on the most helpful response.